{
 "image": "dat/img/string/replaysaved.png",
 "size": [
  300,
  25
 ],
 "status": "translated",
 "regions": [
  {
   "original": "リプレイをセーブしました",
   "translated": "Replay saved",
   "bbox": [
    56,
    4,
    235,
    21
   ]
  }
 ]
}